Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4709 - README.kernel-sources included in kernel-headers and kernel-utils
Summary: README.kernel-sources included in kernel-headers and kernel-utils
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-25 21:39 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 23:45:04 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-08-25 21:39:02 UTC
The file /usr/src/linux/README.kernel-sources is included in
both the kernel-headers and kernel-utils packages (version
2.2.11-4).  It should probably be in only one of them.

Comment 1 Cristian Gafton 1999-08-27 23:45:59 UTC
Fixed in 2.2.12-1 and later


Note You need to log in before you can comment on or make changes to this bug.